FormName=frmMacroMusic
[Image21]
left=904
top=587
width=113
height=125
classname=TImage

[panMain]
left=0
top=0
width=1016
height=704
classname=TPanel

[img25]
left=360
top=10
width=113
height=62
classname=TImage

[imgClose]
left=893
top=636
width=100
height=100
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[lblClose]
left=896
top=711
width=97
height=16
classname=TLabel

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[img50]
left=232
top=7
width=113
height=62
classname=TImage

[lbl50]
left=240
top=24
width=113
height=24
classname=TLabel

[lbl25]
left=360
top=24
width=113
height=24
classname=TLabel

[lblTitle]
left=440
top=32
width=111
height=46
classname=TLabel

[memo]
left=8
top=637
width=851
height=105
classname=TMemo

[PanNuvoBig]
left=5
top=120
width=1016
height=493
classname=TPanel

[imgPlus]
left=513
top=64
width=56
height=62
classname=TImage

[imgSrc5]
left=240
top=351
width=113
height=62
classname=TImage

[imgSrc6]
left=240
top=423
width=113
height=62
classname=TImage

[imgSrc3]
left=240
top=207
width=113
height=62
classname=TImage

[imgSrc2]
left=240
top=135
width=113
height=62
classname=TImage

[imgOff]
left=456
top=278
width=113
height=62
classname=TImage

[img75]
left=456
top=207
width=113
height=62
classname=TImage

[imgMax]
left=456
top=136
width=113
height=62
classname=TImage

[imgAllON]
left=584
top=284
width=113
height=97
classname=TImage

[imgAllOff]
left=584
top=388
width=113
height=97
classname=TImage

[lblAllOff]
left=584
top=457
width=113
height=20
classname=TLabel

[lblAllOn]
left=584
top=356
width=113
height=17
classname=TLabel

[imgZone1]
left=32
top=64
width=113
height=62
classname=TImage

[lblZone]
left=64
top=24
width=46
height=24
classname=TLabel

[imgZone2]
left=32
top=135
width=113
height=62
classname=TImage

[imgZone3]
left=32
top=207
width=113
height=62
classname=TImage

[imgZone4]
left=32
top=279
width=113
height=62
classname=TImage

[imgZone5]
left=32
top=351
width=113
height=62
classname=TImage

[imgZone6]
left=32
top=423
width=113
height=62
classname=TImage

[lblZone1]
left=32
top=80
width=113
height=45
classname=TLabel

[lblZone3]
left=32
top=224
width=113
height=45
classname=TLabel

[lblZone4]
left=32
top=288
width=113
height=45
classname=TLabel

[lblZone5]
left=32
top=368
width=113
height=45
classname=TLabel

[lblZone6]
left=32
top=440
width=113
height=45
classname=TLabel

[imgSrc1]
left=240
top=64
width=113
height=62
classname=TImage

[lblSrc1]
left=240
top=80
width=113
height=24
classname=TLabel

[lblSrc2]
left=240
top=152
width=113
height=24
classname=TLabel

[lblSrc3]
left=240
top=224
width=113
height=24
classname=TLabel

[imgSrc4]
left=240
top=279
width=113
height=62
classname=TImage

[lblSrc4]
left=240
top=296
width=113
height=24
classname=TLabel

[lblSrc5]
left=240
top=368
width=113
height=24
classname=TLabel

[lblSrc6]
left=240
top=440
width=113
height=24
classname=TLabel

[lblSource]
left=264
top=24
width=67
height=24
classname=TLabel

[imgMinus]
left=456
top=64
width=56
height=62
classname=TImage

[lblMinus]
left=456
top=72
width=57
height=41
classname=TLabel

[lblMax]
left=456
top=152
width=113
height=24
classname=TLabel

[lbl75]
left=456
top=224
width=113
height=24
classname=TLabel

[lblOff]
left=456
top=296
width=113
height=24
classname=TLabel

[lblVolume]
left=472
top=24
width=70
height=24
classname=TLabel

[shapeLeft]
left=30
top=62
width=2
height=66
classname=TShape

[shapeRight]
left=145
top=62
width=2
height=66
classname=TShape

[lblZone2]
left=32
top=152
width=113
height=45
classname=TLabel

[lblPlus]
left=512
top=72
width=57
height=41
classname=TLabel

[imgLastSong]
left=456
top=386
width=56
height=43
classname=TImage

[imgNextSong]
left=513
top=386
width=56
height=43
classname=TImage

[imgPlayPause]
left=457
top=434
width=113
height=43
classname=TImage

[imgPreviousZone]
left=157
top=322
width=70
height=75
classname=TImage

[imgNextZone]
left=157
top=410
width=70
height=75
classname=TImage

[imgPreviousSource]
left=365
top=322
width=70
height=75
classname=TImage

[imgNextSource]
left=365
top=410
width=70
height=75
classname=TImage

[shapeTop]
left=30
top=62
width=117
height=2
classname=TShape

[shapeBottom]
left=30
top=126
width=117
height=2
classname=TShape

[shapeTop2]
left=609
top=146
width=110
height=2
classname=TShape

[shapeLeft2]
left=692
top=16
width=3
height=97
classname=TShape

[shapeRight2]
left=669
top=-8
width=2
height=105
classname=TShape

[shapeBottom2]
left=617
top=130
width=110
height=2
classname=TShape

[sBottom]
left=716
top=-8
width=3
height=97
classname=TShape

[sTop]
left=741
top=-8
width=2
height=105
classname=TShape

[sleft]
left=617
top=162
width=110
height=2
classname=TShape

[sRight]
left=617
top=154
width=110
height=2
classname=TShape

[panNUVO]
left=709
top=43
width=297
height=446
classname=TPanel

[Label1]
left=8
top=40
width=32
height=16
classname=TLabel

[lblCurZoneName]
left=80
top=40
width=77
height=13
classname=TLabel

[Label2]
left=8
top=88
width=45
height=16
classname=TLabel

[lblSourceNameValue]
left=128
top=88
width=3
height=13
classname=TLabel

[Label3]
left=8
top=160
width=41
height=16
classname=TLabel

[lblAlbumValue]
left=128
top=160
width=3
height=13
classname=TLabel

[lblSingerName]
left=128
top=184
width=3
height=13
classname=TLabel

[Label6]
left=8
top=184
width=41
height=16
classname=TLabel

[Label5]
left=8
top=208
width=70
height=16
classname=TLabel

[lblSongNameValue]
left=128
top=208
width=3
height=13
classname=TLabel

[lblPlayTime]
left=8
top=232
width=52
height=16
classname=TLabel

[Label7]
left=8
top=296
width=70
height=16
classname=TLabel

[lblPlayStatus]
left=128
top=296
width=4
height=16
classname=TLabel

[lblSNValue]
left=128
top=112
width=3
height=13
classname=TLabel

[lblZoneStatusNote]
left=168
top=61
width=5
height=19
classname=TLabel

[Label9]
left=8
top=64
width=110
height=16
classname=TLabel

[Label10]
left=8
top=112
width=26
height=16
classname=TLabel

[Label11]
left=8
top=136
width=30
height=16
classname=TLabel

[gaugeVOL]
left=128
top=136
width=95
height=17
classname=TGauge

[lblCurTime]
left=16
top=256
width=3
height=13
classname=TLabel

[lblTotalTime]
left=146
top=256
width=3
height=13
classname=TLabel

[Label14]
left=8
top=8
width=234
height=20
classname=TLabel

[gaugePlaytime]
left=48
top=254
width=95
height=17
classname=TGauge

